Sicherheitsupdates: Kritische Lücken in Drupal-Modulen

Lesen Sie den originalen Artikel: Sicherheitsupdates: Kritische Lücken in Drupal-Modulen


Wer auf seiner Drupal-Website die Module reCaptcha v3 oder Webform einsetzt, sollte die Module aktualisieren.

 

Advertise on IT Security News.


Lesen Sie den originalen Artikel: Sicherheitsupdates: Kritische Lücken in Drupal-Modulen